/* =====================================================================template:oneweb for joomla 2.5            author: seth warburton - internet inspired! - @nternetinspired             version: 2.0              created: june 2012                                                    copyright:seth warburton - (c) 2012licenses:gnu/gpl v2 or later http://www.gnu.org/licenses/gpl-2.0.htmldbad license http://philsturgeon.co.uk/code/dbad-license             sources:http://html5boilerplate.com/http://stuffandnonsense.co.uk/projects/320andup/ (license: http://creativecommons.org/licenses/mit/)
/* ===================================================================== */
/* Reset */
html, body, body div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
article, aside, figure, footer, header, hgroup, nav, section {
	display: block;
}
/* 1 ROOT ============================================================================= */
* {
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
html {

 border-top: 3px solid #E72933;
  border-bottom: 3px solid #E72933;

	font-size: 62.5%;
/* this makes our px sizing match up with rems http://snook.ca/archives/html_and_css/font-size-with-rem */
	-webkit-overflow-scrolling: touch;
	-webkit-tap-highlight-color: #f3f5f6;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
body {
	margin: 0 auto;
	width: 980px;
	max-width: 70em;
	padding: 0;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 1.5em;
	color: #444;
  	background: #1e5799;
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: -moz-linear-gradient(top,  rgba(30,87,153,1) 0%, rgba(125,185,232,0) 100%);
/* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(30,87,153,1)), color-stop(100%,rgba(125,185,232,0)));
/* Chrome, Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(30,87,153,1) 0%, rgba(125,185,232,0) 100%);
/* Chrome10+, Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(30,87,153,1) 0%, rgba(125,185,232,0) 100%);
/* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(30,87,153,1) 0%, rgba(125,185,232,0) 100%);
/* IE10+ */
	background: linear-gradient(to bottom,  rgba(30,87,153,1) 0%, rgba(125,185,232,0) 100%);
/* W3C */
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#007db9e8',GradientType=0 );
/* IE6-8 */

}
/* 2 GRID ============================================================================= */
.row {
	margin: 0 auto;
	padding: 30px 0;
	padding: 3rem 0;
}
#container .row {
	padding: 30px 30px 0;
	padding: 3rem 3rem 0;
}
#container {
	background: #fff;
	border-left: 2px solid #ddd;
	border-right: 2px solid #ddd;
	border-bottom: 2px solid #ddd;
	border-radius: 0 0 4px 4px;
}
/* 3 HELPERS ============================================================================= */
.clearfix {
	*zoom: 1;
}
.clearfix:before, .clearfix:after {
	display: table;
	content: "";
}
.clearfix:after {
	clear: both;
}
.visuallyhidden {
	position: absolute;
	margin: -1px;
	padding: 0;
	height: 1px;
	width: 1px;
	overflow: hidden;
	border: 0;
	clip: rect(0 0 0 0);
}
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
	position: static;
	clip: auto;
	height: auto;
	width: auto;
	margin: 0;
	overflow: visible;
}
.floatleft {
	float: left;
	margin: 0 30px 20px 0;
	margin: 0 3rem 2rem 0;
}
.floatright {
	float: right;
	margin: 0 0 20px 30px;
	margin: 0 0 2rem 3rem;
}
.desktop {
	display: none;
}
/* 4 TYPOGRAPHY ============================================================================= */
h1, h2, h3, h4, h5, h6 {
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin: 0;
	text-rendering: optimizelegibility;
	font-weight: 400;
}
h1 {
	margin: 0.5em;
	font-size: 24px;
	font-size: 2.4rem;
	line-height: 1.2;
}
h2 {
	margin-bottom: 0.75em;
	font-size: 20px;
	font-size: 2.0rem;
	line-height: 1.2;
}
h3 {
	margin-bottom: 0.5em;
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1.3;
}
h4 {
	margin-bottom: 1.5em;
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 1.25;
}
h5 {
	font-size: 13px;
	font-size: 1.3rem;
	margin-bottom: 1.5em;
}
h6 {
	margin-bottom: 1.5em;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: normal;
	letter-spacing: 1px;
	text-transform: uppercase;
}
p, ol, ul, dl, address {
	margin: 0.5em;
}
ul, ol {
	margin: 0 0 1.5em 0;
	padding: 0 0 0 24px;
}
li ul, li ol {
	margin: 0;
	font-size: 16px;
	font-size: 1.6rem;
}
blockquote {
	margin: 0 0 1.5em 0;
	padding-left: 24px;
	border-left: 3px solid #ddd;
	font-family: Cambria, Georgia, serif;
	font-size: 18px;
	font-size: 1.8rem;
	font-style: italic;
}
q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
dl {
	margin-bottom: 1.5em;
}
b, strong {
	font-weight: bold;
}
pre, code, kbd, samp, .warning, .error, #systemMessage {
	font-family: Monaco, Courier New, monospace;
}
pre {
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word;
}
sub, sup {
	position: relative;
	font-size: 12px;
	font-size: 1.2rem;
	line-height: 0;
	vertical-align: baselineheight;
}
sup {
	top: -0.5em;
}
sub {
	bottom: -0.25em;
}
.custom_contact p {
	padding: 20px 0 0 0;
	font-size: 110%;
}
/* 5 LINKS ============================================================================= */
a {
	text-decoration: none;
	color: #175EAF;
}
a:visited {
	color: #0024AE;
}
a:hover {
	text-decoration: underline;
	color: #2A6198;
}
a:focus {
	outline: thin dotted;
	color: #00b4cc;
}
a:hover, a:active {
	outline: 0;
}
::-moz-selection {
	background-color: #d6dbe1;
	color: #2d353e;
	text-shadow: none;
}
::selection {
	background-color: #d6dbe1;
	color: #2d353e;
	text-shadow: none;
}
/* 6 FIGURES & IMAGES ============================================================================= */
img {
	max-width: 100%;
	border-width: 0;
	vertical-align: middle;
	-ms-interpolation-mode: bicubic;
}

.article-intro img {
margin: 0 30px 0 0;
}
svg:not(:root) {
	overflow: hidden;
}
figure {
	margin-bottom: 1.5em;
}
figure figcaption {
	display: block;
	font-weight: normal;
	font-size: 12px;
	font-size: 1.2rem;
	color: #777;
}
/* 7 TABLES ============================================================================= */
table {
	border-collapse: collapse;
	border-spacing: 0;
	margin-bottom: 1.5em;
	width: 100%;
}

td img {
  vertical-align: top!important;
  padding:0 4px;
}
th, td, caption {
	padding: 0em ;
	text-align: left;
vertical-align: inherit; 
  padding:0 4px 0 3px; 
   margin:0 4px 0 0; 
}
td span{
 padding: 1em .5em; 
 vertical-align: middle;   
}
td.tableheader {

}

tr {
display: table-row;
vertical-align: inherit;
border-color: inherit;
}

tfoot {
	font-style: italic
}
caption {
	background-color: transparent
}
tbody tr {
	border: 0px solid #eee;
}
tbody tr:nth-child(odd) td {
	background-color: #fff;
}
/* 8 FORMS & BUTTONS============================================================================= */
form fieldset {
	margin-bottom: 1.5em;
	padding: 0;
	border-width: 0;
}
legend {
	margin-bottom: 1.5em;
}
label, input, button, select, textarea {
	vertical-align: baseline;
	*vertical-align: middle;
}
input, button, select, textarea {
}
label {
	display: block;
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	cursor: pointer;
	margin-bottom: 0.1875em;
	color: #777;
	cursor: pointer;
	font-size: 12px;
	font-size: 1.2rem;
	font-style: italic;
}
label input, label textarea, label select {
	display: block;
}
input, textarea, select {
	display: inline-block;
	width: 100%;
	padding: 4px;
	margin-bottom: 0.375em;
	background-color: #fff;
	border: 1px solid #999;
}
input[type=text], input[type=password], textarea {
	-webkit-transition: all 0.30s ease-in-out;
	-moz-transition: all 0.30s ease-in-out;
	-ms-transition: all 0.30s ease-in-out;
	-o-transition: all 0.30s ease-in-out;
	outline: none;
	padding: .25em .5em;
	margin-bottom: 0.7em;
	min-height: 2.1em;
}
input[type=text]:focus, input[type=password]:focus, textarea:focus {
	box-shadow: 0 0 5px rgba(81, 203, 238, 1);
	border: 1px solid rgba(81, 203, 238, 1);
}
input:hover, textarea:hover, select:hover {
}
input[type="image"], input[type="checkbox"], input[type="radio"] {
	width: auto;
	height: auto;
	padding: 0;
	margin: 3px 0;
	*margin-top: 0;
	line-height: normal;
	cursor: pointer;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	border: 0 \9;
}
input[type="checkbox"], input[type="radio"] {
	padding: 0;
	*width: 13px;
	*height: 13px;
}
input[type="image"] {
	border: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
input[type="file"] {
	width: auto;
	padding: initial;
	line-height: initial;
	border: initial;
	background-color: transparent;
	background-color: initial;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
input[type="button"], input[type="reset"], input[type="submit"] {
	width: auto;
	height: auto;
	cursor: pointer;
	*overflow: visible;
}
select, input[type="file"] {
	height: 28px;
	*margin-top: 4px;
	line-height: 28px;
}
select {
	width: auto;
	background-color: #ffffff;
	font-size: 13px;
	font-size: 1.3rem;
}
select[multiple], select[size] {
	height: auto;
}
textarea {
	resize: vertical;
	overflow: auto;
	height: auto;
	overflow: auto;
	vertical-align: top;
}
input[type="hidden"] {
	display: none;
}
.radio, .checkbox {
	padding-left: 18px;
	font-weight: normal;
}
.radio input[type="radio"], .checkbox input[type="checkbox"] {
	float: left;
	margin-left: -18px;
}
input[disabled], select[disabled], textarea[disabled], input[readonly], select[readonly], textarea[readonly] {
	-webkit-opacity: 0.5;
	-moz-opacity: 0.5;
	opacity: 0.5;
	cursor: not-allowed;
}
input[type="file"]:focus, input[type="radio"]:focus, input[type="checkbox"]:focus, select:focus {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
::-webkit-input-placeholder {
	font-size: 14px;
	font-size: 1.4rem;
}
input:-moz-placeholder {
	font-size: 14px;
	font-size: 1.4rem;
}
input#mod-search-searchword {
	margin: 0;
}

#search1  {
width:49%;
float:right;
}
#search1 label {
display:none;
}
#search1 input {
min-height: 2.0em;
}


#search1 .search {
width:49%;     
float:right;
}

#searchForm input, #searchForm textarea, #searchForm select {
	display: inline-block;
	margin-bottom: 0;
}
#searchForm label {
	display: inline-block;
	margin: 0 .25em 1em;
}
#searchForm label[for="search-searchword"], #contact-form button {
	display: block;
}
#searchForm .radio, #searchForm .checkbox, #searchForm .radio {
	padding-left: 0;
	margin-bottom: 0;
	vertical-align: middle;
}
#searchForm .radio input[type="radio"], #searchForm .checkbox input[type="checkbox"] {
	float: left;
	margin-left: 0;
	margin-right: 3px;
}
/* Buttons =================================================== */
button, .btn, .button, a.button, ul.pagenav li a, input.button, input[type="button"], input[type="submit"] {
	font-family: sans-serif;
	cursor: pointer;
	display: inline-block;
	position: relative;
	text-align: center;
	margin: 1em 0;
	padding: .5em .75em;
	color: #fff;
	text-shadow: 0px 1px 0px rgba(0,0,0,.45);
	background: rgb(167,199,220);
	background: -moz-linear-gradient(top, rgba(167,199,220,1) 0%, rgba(133,178,211,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(167,199,220,1)), color-stop(100%,rgba(133,178,211,1)));
	background: -webkit-linear-gradient(top, rgba(167,199,220,1) 0%, rgba(133,178,211,1) 100%);
	background: -o-linear-gradient(top, rgba(167,199,220,1) 0%, rgba(133,178,211,1) 100%);
	background: -ms-linear-gradient(top, rgba(167,199,220,1) 0%, rgba(133,178,211,1) 100%);
	background: linear-gradient(top, rgba(167,199,220,1) 0%, rgba(133,178,211,1) 100%);
	border: 1px solid rgba(133,178,211,1);
	border: 1px solid rgba(0,0,0,.2);
	-webkit-border-radius: .125em;
	-moz-border-radius: .125em;
	border-radius: .125em;
	-webkit-box-shadow: 0px 1px 0px rgba(255,255,255,0.65) inset, 0px 1px 2px rgba(255,255,255,0.45) inset;
	-moz-box-shadow: 0px 1px 0px rgba(255,255,255,0.65) inset, 0px 1px 2px rgba(255,255,255,0.45) inset;
	box-shadow: 0px 1px 0px rgba(255,255,255,0.65) inset, 0px 1px 2px rgba(255,255,255,0.45) inset;
	-webkit-transition: 0.1s linear all;
	-moz-transition: 0.1s linear all;
	-ms-transition: 0.1s linear all;
	-o-transition: 0.1s linear all;
	transition: 0.1s linear all;
	max-width: 400px;
}
.btn:hover, button:hover, .button:hover, a.button:hover, ul.pagenav li a:hover, input.button:hover, input[type="button"]:hover, input[type="submit"]:hover {
	text-decoration: none;
	background: rgb(133,178,211);
	background: -moz-linear-gradient(top, rgba(133,178,211,1) 0%, rgba(167,199,220,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(133,178,211,1)), color-stop(100%,rgba(167,199,220,1)));
	background: -webkit-linear-gradient(top, rgba(133,178,211,1) 0%, rgba(167,199,220,1) 100%);
	background: -o-linear-gradient(top, rgba(133,178,211,1) 0%, rgba(167,199,220,1) 100%);
	background: -ms-linear-gradient(top, rgba(133,178,211,1) 0%, rgba(167,199,220,1) 100%);
	background: linear-gradient(top, rgba(133,178,211,1) 0%, rgba(167,199,220,1) 100%);
}
.btn:active, button:active, .button:active, a.button:active, ul.pagenav li a:active, input.button:active, input[type="button"]:active, input[type="submit"]:active {
	-webkit-box-shadow: 1px 2px 3px rgba(0, 0, 0, 0.2) inset;
	-moz-box-shadow: 1px 2px 3px rgba(0, 0, 0, 0.2) inset;
	box-shadow: 1px 2px 3px rgba(0, 0, 0, 0.2) inset;
}
/* 9 HEADER ============================================================================= */
/* 10 LOGO ============================================================================= */
#logoRow.row {
	padding: 0px 0;
	padding: 3rem 0;
	background: #fff;
	margin-top: 15px;
	border-radius: 4px 4px 0 0;
	border-left: 2px solid #ddd;
	border-right: 2px solid #ddd;
	border-top: 2px solid #ddd;
}
#logo {
	font-size: 0px;
	font-size: 0rem;
	background: url(../images/logo1.png) no-repeat 20px 10px;
	height: 110px;
}
/* 11 NAVIGATION============================================================================= */
#buttonRow {
	float: right;
}
#mobileMenu, #mobileSearch {
	float: right;
	display: block;
	background: #fff;
	border: 1px solid #ddd;
	-webkit-box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.1);
	padding: .5em .75em;
}
#mobileSearch {
	margin-left: 20px;
	margin-left: 2rem;
}
#menu.row {
	padding: 0;
	border-top: 1px solid #e5e5e5;
	background: #fcfcfc;
	margin-right: 20px;
}
#menu article {
	margin-bottom: 0;
	float: right;
}
nav ul.menu {
	margin: 0;
	padding: 0;
}
nav li {
	float: left;
	display: inline-block;
	list-style-type: none;
	width: 50%;
}
nav li a {
	display: block;
	padding: 0.5em;
	text-align: center;
	border-bottom: 1px solid #e5e5e5;
}
nav li a:nth-child(odd) {
	border-right: 1px solid #e5e5e5;
}
.moduletable_menu ul {
	margin-left: 0;
	padding: 0 0 4px 4px;
	list-style: none;
  margin:0;
}
.moduletable_menu li {
	list-style-type: none;
	padding-left: 12px;
	background-image: url(../images/arrow.gif);
	background-repeat: no-repeat;
	background-position: 0 .6em;
  font-size:14px;
}
/* breadcrumbs */
#breadcrumbRow.row {
	padding-top: .2em;
	padding-bottom: .2em;
	background: #fcfcfc;
  border-top: 1px solid #ccc;
}
#breadcrumbRow article {
	margin-bottom: 0;
}
.breadcrumbs {
	font-size: 10px;
	font-size: 1.0em;
  width:50%  ;
  float:left;
  padding:3px 0 0 0;
}
/* article navigation */
ul.pagenav, ul.pagenav li {
	margin: 0;
	padding: 0;
}
ul.pagenav li {
	list-style-type: none;
	display: inline-block;
}
li.pagenav-prev {
	float: left;
}
li.pagenav-next {
	float: right;
}
.pagination p, .pagination ul {
	text-align: center;
}
.pagination ul {
	margin: 0;
	padding: 0;
}
.pagination li {
	list-style-type: none;
	display: inline-block;
	margin: .125em;
}
.pagination li span, .pagination li a {
	padding: .25em .5em;
}
.pagination li a {
	border: 1px solid #e5e5e5;
	background: #f9f9f9;
}
.pagination li a:hover {
	background: #e5e5e5;
}
.pagination li span {
	border: 1px solid #eee;
	color: #d5d5d5;
}
/* 12 BANNER ============================================================================= */
#bannerRow.row {
	padding: 0;
}
#bannerRow article {
	margin-bottom: 0;
	float: right;
	margin: 0 20px 0 0;
}
/* 13 ABOVE ============================================================================= */
/* 14 MAIN CONTENT ============================================================================= */
#mainRow {
	border-top: 1px solid #ccc;
}
#main {
	border-bottom: 3px solid #999;
	margin-bottom: 3em;
	padding-bottom: 3em;
}

.category-desc{
	color: #000;
	border-top: 0px solid #999;
	border-bottom: 1px solid #999;
  margin:0 0 10px 0;
  padding:0;

}

.category-desc h1{
  margin:5px ;
  padding:0;

}
.intro-articles h2,.leading-articles h2{
   font-size: 16px;
	font-size: 1.6em;
    line-height: 1.2;
    margin: 0.5em;
    border-bottom: 1px dashed #999;
}
/* article */
article.article {
	position: relative;
  	border-bottom: 1px solid #000;
}
.article-meta {
	font-size: 12px;
	font-size: 1.2rem;
	color: #999;
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
	padding: .5em 1em;
	font-style: italic;
	margin-bottom: 15px;
	margin-bottom: 1.5rem;
}
dl.article-info {
	margin-bottom: 0;
}
dl.article-info dd {
	display: inline-block;
	padding: 0 .5em;
	border-right: 1px solid #eee;
}
/* article icons */
.actions {
	display: inline-block;
	float: right;
	margin-top: -3em;
}
.actions ul {
	margin: 0;
	padding: 0;
}
.actions li {
	list-style-type: none;
	float: left;
	margin: 0 0 0 .5em;
}
/* 15 COMPLEMENTARY ============================================================================= */
/* 16 BOTTOM ============================================================================= */
#bottomRow {
	background: #fcfcfc;
}
/* 17 FOOTER ============================================================================= */
footer[role="contentinfo"] {
	border-top: 1px solid #ddd;
	background: #eee;
}
#creditRow.row {
	font-size: 85%;
	border-top: 0px solid #eee;
}
#creditLeft, #creditRight {
	width: 50%;
}
#creditLeft {
	float: left;
}
#creditRight {
	float: right;
	text-align: right;
}
/* 18 VENDOR-SPECIFIC ============================================================================= */
/* 19 JOOMLA SPECIFICS ============================================================================= */
#system-message, .error {
	background-color: #f9f9f9;
	border: 1px solid #e5e5e5;
	-webkit-border-radius: .5em;
	-moz-border-radius: .5em;
	border-radius: .5em;
	padding: 1em;
}
#system-message dt {
	margin-bottom: 15px;
	margin-bottom: 1.5em;
}
#system-message dl {
	margin-bottom: 0;
}
.warning, .error {
	color: #B94A48;
}
input[type="checkbox"] {
	margin-left: .5em;
}
label#jform_contact_email_copy-lbl {
	display: inline-block;
	float: left;
}
#contact-form button {
	float: left;
	clear: both;
}
/* 20 MODULE STYLES ============================================================================= */
article {
	margin-bottom: 20px;
	margin-bottom: 2rem;
}
.moduletable_menu {
	padding: 0 5px 5px;
	border: 1px solid #ccc;
	border-radius: 4px;
  margin-bottom: 2rem;
}

h3.module-title  {
 padding: 4px;
	border-bottom: 1px dashed #ccc;
  color:   #E72933;
  font-family:"Myriad Pro", "Gill Sans", "Gill Sans MT", Calibri, sans-serif;
  font-weight;bold;
  font-size:18px;
}
#contacthead{
  float:left; 
  width:500px;
  max-width:500px;
  padding:20px 0;
}
.contactdetail_phone{
  float:left; 
  width:32%;
  background: url(../images/phoneicon.png) no-repeat 0 0;
display: block;
padding-left: 25px;
}
.contactdetail_fax{
  float:left; 
  width:32%;
  background: url(../images/faxicon.png) no-repeat 0 0;
display: block;
padding-left: 25px;
}
.contactdetail_last a{
  display:inline;
}
.contactdetail_last{
  float:right; 
  width:33%;
    background: url(../images/emailicon.png) no-repeat 0 0;
display: block;
padding-left: 25px;
}

.jb_iconic_box {
background: url(/cosio/media/jbtype/images/iconic/allicons.png) no-repeat 0 -1117px;
display: block;
height: 20px;
width: 20px;
float: left;
margin-right: 10px;
}

@media print {
* {
	background: transparent !important;
	color: black !important;
	box-shadow: none !important;
	text-shadow: none !important;
	filter: none !important;
	-ms-filter: none !important;
}
@page {
	margin: 0.5cm;
}

h2,  h3 {
	orphans: 3;
	widows: 3;
	page-break-after: avoid;
}
p {
	orphans: 3;
	widows: 3;
}
pre,  blockquote {
	border: 1px solid #808080;
	page-break-inside: avoid;
}
abbr[title]:after {
	content: " (" attr(title) ")";
}
a,  a:visited {
	text-decoration: underline;
}
a[href]:after {
	content: " (" attr(href) ")";
}
a[href^="javascript:"]:after,  a[href^="#"]:after {
	content: "";
}
img {
	max-width: 100% !important;
	page-break-inside: avoid;
}
thead {
	display: table-header-group;
}
tr {
	page-break-inside: avoid;
}
}


@media only screen and (min-width: 34.286em) {
/* 1 ROOT ============================================================================= */
/* 2 GRID ============================================================================= */
/* 3 HELPERS ============================================================================= */
/* 4 TYPOGRAPHY ============================================================================= */
/* 5 LINKS ============================================================================= */
/* 6 FIGURES & IMAGES ============================================================================= */
/* 7 TABLES ============================================================================= */
/* 8 FORMS & BUTTONS============================================================================= */
/* 9 HEADER ============================================================================= */
/* 10 LOGO ============================================================================= */
/* 11 NAVIGATION============================================================================= */
/* 12 BANNER ============================================================================= */
/* 13 ABOVE ============================================================================= */
/* 14 MAIN CONTENT ============================================================================= */
/* 15 COMPLEMENTARY ============================================================================= */
/* 16 BOTTOM ============================================================================= */
/* 17 FOOTER ============================================================================= */
/* 18 VENDOR-SPECIFIC ============================================================================= */
/* 19 JOOMLA SPECIFICS ============================================================================= */
/* 20 MODULE STYLES ============================================================================= */
}
/* 600px */
@media only screen and (min-width: 37.5em) {
/* 1 ROOT ============================================================================= */
/* 2 GRID ============================================================================= */
/* 3 HELPERS ============================================================================= */
/* 4 TYPOGRAPHY ============================================================================= */
/* 5 LINKS ============================================================================= */
/* 6 FIGURES & IMAGES ============================================================================= */
/* 7 TABLES ============================================================================= */
/* 8 FORMS & BUTTONS============================================================================= */
/* 9 HEADER ============================================================================= */
/* 10 LOGO ============================================================================= */
/* 11 NAVIGATION============================================================================= */
/* 12 BANNER ============================================================================= */
/* 13 ABOVE ============================================================================= */
#aboveRow {
	border-bottom: 1px solid #eee;
}
#aboveRow article {
	width: 47.5%;
	margin-right: 5%;
}
#aboveRow:nth-child(2n) article {
	margin-right: 0;
}
/* 14 MAIN CONTENT ============================================================================= */
/* 15 COMPLEMENTARY ============================================================================= */
#left article {
	width: 47.5%;
	margin-right: 5%;
}
#left:nth-child(2n) {
	margin-right: 0%;
}
/* 16 BOTTOM ============================================================================= */
#bottomRow article {
	width: 47.5%;
	margin-right: 5%;
}
#bottomRow:nth-child(2n) article {
	margin-right: 0;
}
/* 17 FOOTER ============================================================================= */
footer article {
	width: 47.5%;
	margin-right: 5%;
}
footer:nth-child(2n) article {
	margin-right: 0;
}
/* 18 VENDOR-SPECIFIC ============================================================================= */
/* 19 JOOMLA SPECIFICS ============================================================================= */
/* 20 MODULE STYLES ============================================================================= */
#aboveRow article, #left article, #bottomRow article, footer article {
	float: left;
}
}   
/* 768px */
@media only screen and (min-width: 48em) {
/* 1 ROOT ============================================================================= */
body {
	position: relative;
}
/* 2 GRID ============================================================================= */
/* 3 HELPERS ============================================================================= */
.mobile {
	display: none;
}
.desktop {
	display: inherit;
}
/* 4 TYPOGRAPHY ============================================================================= */
/* 5 LINKS ============================================================================= */
/* 6 FIGURES & IMAGES ============================================================================= */
/* 7 TABLES ============================================================================= */
/* 8 FORMS & BUTTONS============================================================================= */
input, textarea, select {
	max-width: 360px;
}
/* 9 HEADER ============================================================================= */
/* 10 LOGO ============================================================================= */
#logoRow.row {
	padding: 10px 0 20px;
	padding: 1rem 0 2rem;
}
/* 11 NAVIGATION============================================================================= */
#menu {
	position: absolute;
	width: 60%;
	top: 0px;
	top: 0rem;
	right: 0;
}
#menu.row {
	border-top: none;
	background: none;
}
nav ul.menu {
	float: left;
}
nav li {
	width: auto;
	margin: 0 0 0 2em;
}
nav li a {
	text-align: center;
	padding: 0;
	border-bottom: 0;
}
nav li a:nth-child(odd) {
	border-right: 0;
}
/* 12 BANNER ============================================================================= */
/* 13 ABOVE ============================================================================= */
/* 14 MAIN CONTENT ============================================================================= */
aside#sidebar {
	width: 22%;
	margin-right: 3%;
	float: left;
}
aside#sidebar2 {
	width: 30%;
	margin-left: 5%;
	float: right;
}
#left article {
	margin-right: 0;
	width: 100%;
}
#main {
	border-bottom: 0;
	margin-bottom: 0;
}
#main.mainLeft {
	width: 75%;
	float: right;
}
#main.mainRight {
	width: 65%;
	float: left;
}
/* 15 COMPLEMENTARY ============================================================================= */
/* 16 BOTTOM ============================================================================= */
#bottomRow {
	border-top: 1px solid #e5e5e5;
}
#bottomRow article {
	width: 47.5%;
	margin-right: 5%;
	margin-bottom: 5%;
}
#bottomRow:nth-child(2n) article {
	margin-right: 0;
}
/* 17 FOOTER ============================================================================= */
/* 18 VENDOR-SPECIFIC ============================================================================= */
/* 19 JOOMLA SPECIFICS ============================================================================= */
/* 20 MODULE STYLES ============================================================================= */
}
/* 992px */
@media only screen and (min-width: 62em) {
/* 1 ROOT ============================================================================= */
/* 2 GRID ============================================================================= */
/* 3 HELPERS ============================================================================= */
/* 4 TYPOGRAPHY ============================================================================= */
/* 5 LINKS ============================================================================= */
/* 6 FIGURES & IMAGES ============================================================================= */
/* 7 TABLES ============================================================================= */
/* 8 FORMS & BUTTONS============================================================================= */
/* 9 HEADER ============================================================================= */
/* 10 LOGO ============================================================================= */
#logoRow.row {
	padding: 10px 0 10px;
	padding: 1rem 0 1rem;
}
/* 11 NAVIGATION============================================================================= */
#menu {
	top: 20px;
	top: 2rem;
}
nav li {
	margin: 0 0 0 1.5em;
}
/* 12 BANNER ============================================================================= */
/* 13 ABOVE ============================================================================= */
#aboveRow article {
	width: 21.25%;
}
#aboveRow:nth-child(2n) article {
	margin-right: 5%;
}
#aboveRow:nth-child(4n) article {
	margin-right: 0;
}
/* 14 MAIN CONTENT ============================================================================= */
/* 15 COMPLEMENTARY ============================================================================= */
/* 16 BOTTOM ============================================================================= */
#bottomRow article {
	width: 30%;
}
#bottomRow:nth-child(2n) article {
	margin-right: 5%;
}
#bottomRow:nth-child(3n) article {
	margin-right: 0;
}
/* 17 FOOTER ============================================================================= */
/* 18 VENDOR-SPECIFIC ============================================================================= */
/* 19 JOOMLA SPECIFICS ============================================================================= */
/* 20 MODULE STYLES ============================================================================= */
}
/* 1382px */
@media only screen and (min-width: 86.375em) {
/* 1 ROOT ============================================================================= */
/* 2 GRID ============================================================================= */
/* 3 HELPERS ============================================================================= */
/* 4 TYPOGRAPHY ============================================================================= */
/* 5 LINKS ============================================================================= */
/* 6 FIGURES & IMAGES ============================================================================= */
/* 7 TABLES ============================================================================= */
/* 8 FORMS & BUTTONS============================================================================= */
/* 9 HEADER ============================================================================= */
/* 10 LOGO ============================================================================= */
/* 11 NAVIGATION============================================================================= */
/* 12 BANNER ============================================================================= */
/* 13 ABOVE ============================================================================= */
/* 14 MAIN CONTENT ============================================================================= */
/* 15 COMPLEMENTARY ============================================================================= */
/* 16 BOTTOM ============================================================================= */
/* 17 FOOTER ============================================================================= */
/* 18 VENDOR-SPECIFIC ============================================================================= */
/* 19 JOOMLA SPECIFICS ============================================================================= */
/* 20 MODULE STYLES ============================================================================= */
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) {
/* 1 ROOT ============================================================================= */
/* 2 GRID ============================================================================= */
/* 3 HELPERS ============================================================================= */
/* 4 TYPOGRAPHY ============================================================================= */
/* 5 LINKS ============================================================================= */
/* 6 FIGURES & IMAGES ============================================================================= */
/* 7 TABLES ============================================================================= */
/* 8 FORMS & BUTTONS============================================================================= */
/* 9 HEADER ============================================================================= */
/* 10 LOGO ============================================================================= */
/* 11 NAVIGATION============================================================================= */
/* 12 BANNER ============================================================================= */
/* 13 ABOVE ============================================================================= */
/* 14 MAIN CONTENT ============================================================================= */
/* 15 COMPLEMENTARY ============================================================================= */
/* 16 BOTTOM ============================================================================= */
/* 17 FOOTER ============================================================================= */
/* 18 VENDOR-SPECIFIC ============================================================================= */
/* 19 JOOMLA SPECIFICS ============================================================================= */
/* 20 MODULE STYLES ============================================================================= */
}
.menu-nav {
	display: inline-block;
	background: #fff;
	-webkit-border-radius: 0.2em;
	-moz-border-radius: 0.2em;
	border-radius: 0.2em;
	border: 1px solid #cecece;
  margin:10px 0 0 0;
}
ul.menu-nav {
	padding: 0;
}
.menu-nav li:hover {
	background: #e8edee;
}
.menu-nav li.current {
	background: #e8edee;
}


.menu-nav li {
	float: left;
	position: relative;
	margin: 0 0 0 0em;
	border-right: 1px solid #d8d8d8;
	border-left: 1px solid #ffffff;
}
.menu-nav li:first-child {
	border-left: none;
}
.menu-nav li:last-child {
	border-right: none;
}
.menu-nav li a {
	font-family: 'Helvetica Neue', Helvetica, sans-serif;
	font-size: 0.9em;
	font-weight: normal;
	color: #0024AE;
	display: block;
	padding: 0 1.0em;
	line-height: 2.5em;
	text-decoration: none;
}
.menu-nav li a:hover {
 color: #2A6198;
}


div.ce-cf-container {
    margin: 0;
}

.securimage-container{
padding:0 ;
margin:0 ;
}
.contact-form select {
    background-color: #fff;
    font-size: 1.3rem;
    width: 360px;
}
.securimage-field-container label{
padding:0 ;
margin:0 ;
}
.securimage-field-container select {
    background-color: #fff;
    font-size: 1.3rem;
    width: 360px;
}

.securimage-field-container br {display:none}
